Subject: Alamac
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Dec 2000 01:55:00 -0800 (PST)

I just spoke with Kris Johnson of ReUse Technologies.  The Agreements that we 
have from McEwen re Ash and Coal Handling are the agreements in effect at his 
time.  The only exceptions are the Grice Brothers Coal Trucking Agreement at 
both plants.  Kris told me both trucking agreements had been terminated.  He 
is also faxing me a Consent & Agreement dated ??? that we do not have.

They are planning to be here tomorrow at 1:30 in EB2934.  I have told them 
business casual.  I do not believe that they are bringing counsel.

Fred & Reagan - We need to get together today to talk about the meeting 
tomorrow.